cmake_minimum_required(VERSION 3.14)
project(untitled C)

set(CMAKE_C_STANDARD 11)

INCLUDE_DIRECTORIES (/cygdrive/c/Users/tb/Documents/cygwin/usr/local/include)
LINK_DIRECTORIES    (/cygdrive/c/Users/tb/Documents/cygwin/lib)
LINK_LIBRARIES      (eyesim X11)

add_executable(untitled main.c)
